.conteiner {
    margin: 0 auto;
    width: 90vw;
    display: flex;
    flex-wrap: wrap;
}
.card {
    min-width: 670px;
    height: 200px;
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    align-items: center;
    font-size: 16px;
}
.title,
.name,
.user,
.username,
.text,
.email{ 
    margin: 0 auto;
    padding: 5px;
    box-sizing: border-box;
    height: 90%;
    display: flex;
    justify-content: center;
    align-items: center;
}
.title{
    background-color: aqua;
}
.user {
    background-color: lightseagreen;
}
.text {
    background-color: cadetblue;
}
.email {

    background-color: darkcyan;
}
.btn{
    padding: 15px;
    border: 1px solid black;
    border-radius: 50%;
    box-sizing: border-box;
    color:red;
    background-color: yellow;
    cursor: pointer;
}
.btn:hover{
    border: 1px dashed gray;
    color: red;
}
.btn:active{
    border: 1px solid navy;
    color: crimson;
    background-color: #ffc400;
}